ELSA-2019-3976

ELSA-2019-3976 - tcpdump security update

Type:SECURITY
Severity:LOW
Release Date:2019-11-27

Description


[14:4.9.2-4.1]
- Resolves: #1761349 - CVE-2018-19519 tcpdump: Stack-based buffer over-read in print-hncp.c


Related CVEs


CVE-2018-19519

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) tcpdump-4.9.2-4.el7_7.1.src.rpm9bd4f4ead10d297bdf158845205eb771-
tcpdump-4.9.2-4.el7_7.1.aarch64.rpma940d85aaa175fcb40666b65e8915c7e-
Oracle Linux 7 (x86_64) tcpdump-4.9.2-4.el7_7.1.src.rpm9bd4f4ead10d297bdf158845205eb771-
tcpdump-4.9.2-4.el7_7.1.x86_64.rpmc31fd3c370323b157d6e34ddc333129d-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete